Subject: Ticket Assigned - late refund / 6129384405
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 11:26:15 +0000

Hi Abdullah Abuthnain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund / 6129384405 Faiza Junaid                    Hellow           02:51 PM, 21st May                   New                   شكراً لك على تواصلك مع هوم بوكس ، لمساعدتك بشكل أفضل ، يرجى اختيار اللغه المفضله للتحدث:: 1 العربية 2 الإنجليزية           02:51 PM, 21st May                   New                   Thank you for contacting Homebox, to help us serve you better, please reply with digit corresponding to your prefered language: 1 for Arabic 2 for English           02:51 PM, 21st May                     Faiza Junaid                    2           02:51 PM, 21st May                   New                   To help us help you better, please reply with single digit corresponding to your nature of question today 1 - For help placing a new order 2 - Offers and Promotions 3 - To check order or delivery status 4 - For questions about returns or refund 5 - For complaints 6 - Check Store Locations   Please reply with only a single digit corresponding to the option           02:51 PM, 21st May                     Faiza Junaid                    5           02:52 PM, 21st May                   New                   Please select one of the options from below. 1 for warranty related questions 2 for product quality complaint 3 for other complaints           02:52 PM, 21st May                     Faiza Junaid                    3           02:52 PM, 21st May                   New                   Please wait, you will be assisted shortly.           02:52 PM, 21st May                   New                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           02:52 PM, 21st May                     Faiza Junaid                             02:55 PM, 21st May                     Faiza Junaid                    I have received these two items broken . When i received on the same day i placed a return request . But months have been passed nobody come to collect           02:55 PM, 21st May                     Faiza Junaid                             02:57 PM, 21st May                     Faiza Junaid                    I ordered this from home center in the month of march . But didn’t receive till now . I complained so many times .           02:57 PM, 21st May                     Faiza Junaid                             03:00 PM, 21st May                     Faiza Junaid                    Same issue i placed a return request. But nobody came to collect. And when i call to customer  care they said it takes time . !!           03:00 PM, 21st May                     Faiza Junaid                             03:01 PM, 21st May                     Faiza Junaid                             03:01 PM, 21st May                     Faiza Junaid                             03:01 PM, 21st May                     Faiza Junaid                    I have ordered this dinning table . juice fell down on the table and there are soo many stains that are not removing .           03:03 PM, 21st May                     Faiza Junaid                    These orange marks           03:05 PM, 21st May                   abdullah                   Hi. Thank you for contacting us. you are talking to Abdullah. How may I help you?           03:09 PM, 21st May                     Faiza Junaid                    I have send my complaints           03:09 PM, 21st May                   abdullah                   we cannot do anything about this           03:13 PM, 21st May                     Faiza Junaid                    About which ?           03:16 PM, 21st May                     Faiza Junaid                    I have complaints to many things ?           03:16 PM, 21st May                   abdullah                   about the table which juice dropped into it           03:17 PM, 21st May                     Faiza Junaid                    And what about returns ?           03:22 PM, 21st May                   abdullah                   Kindly share your registered email ID for further assistance. for the return request           03:22 PM, 21st May                     Faiza Junaid                    Faizajunaid [email-masked]           03:23 PM, 21st May                     Faiza Junaid                    [email-masked]           03:23 PM, 21st May                   abdullah                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           03:24 PM, 21st May                     Faiza Junaid                    Okk . Thank you .           03:25 PM, 21st May                   abdullah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 PM, 21st May                     Faiza Junaid                    What about this           03:25 PM, 21st May                     Faiza Junaid                    I didn’t receive this one ??           03:25 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4384244